Page MenuHomePhabricator

Wikipedia Education Programme and Wikiworkshops 2016
Closed, ResolvedPublic

Description

Replaced with Project: https://phabricator.wikimedia.org/tag/wmua-wep-trainings/

Goals: Increasing reach (by both reaching new regions and new professional groups), increasing participation (involving more people to contribute) and improving quality (getting high-quality content prepared within Education Programme).

Objectives:

  • We plan to organise at least 20 workshops during the year in at least 10 different cities and towns, with a particular focus on under-represented regions (such as Southern and Eastern Ukraine).
  • We want to organise at least one WikiFlashMob to invite as many people as possible to create an article on Wikipedia.
  • We will ensure that all participants who have completed our workshops have sufficient skills to write an article or know how and whom ask to help.
  • We intend to collaborate with at least 10 universities within 20 courses during 2016
  • Through these programmes, we want to involve Wikipedians with specific skills who are interested in making high-quality contributions to Wikipedia.

Targets:

  • 200 participants in Wikiworkshops
  • 250 people experience editing through Wikipedia Education Programme
  • 150 newly registered users involved
  • 25% female participants
  • 5% of participants remain active by the end of the period
  • 250 articles created during WikiFlashMob
  • 500 articles created within Wikipedia Education Programme

For more information see: https://meta.wikimedia.org/wiki/Grants:APG/Proposals/2015-2016_round1/Wikimedia_Ukraine/Proposal_form#Wikipedia_Education_Programme_and_Wikiworkshops

Wikimedia Ukraine's page for reports (outdated): https://ua.wikimedia.org/w/index.php?curid=1453

Related Objects

StatusAssignedTask
ResolvedYury_Bulka
ResolvedAntanana
ResolvedViraMotorko_WMUA
ResolvedIlya_Korniiko_WMUA
ResolvedYury_Bulka
ResolvedYury_Bulka
ResolvedOlenaZakharian
ResolvedOlenaZakharian
Resolvedintracer
ResolvedOlenaZakharian
ResolvedKharkivian
Resolvedintracer
Resolvedintracer
Resolvedintracer
ResolvedYury_Bulka
ResolvedNone
OpenYury_Bulka
OpenViraMotorko_WMUA
ResolvedYury_Bulka
ResolvedYury_Bulka
ResolvedYury_Bulka
ResolvedViraMotorko_WMUA
OpenAta

Event Timeline

Antanana created this task.Jan 23 2016, 8:00 PM
Antanana assigned this task to Yury_Bulka.
Antanana raised the priority of this task from to Needs Triage.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: Antanana, Ata, Anntinomy.
Restricted Application added subscribers: StudiesWorld, Base, Aklapper. · View Herald TranscriptJan 23 2016, 8:00 PM
Antanana updated the task description. (Show Details)Jan 24 2016, 10:08 AM
Antanana set Security to None.
Yury_Bulka triaged this task as Normal priority.Jan 24 2016, 10:50 AM
Yury_Bulka renamed this task from Wikipedia Education Programme and Wikiworkshops to Wikipedia Education Programme and Wikiworkshops 2016.Feb 2 2016, 10:24 PM
Antanana updated the task description. (Show Details)Mar 5 2016, 11:23 AM
Ata moved this task from Backlog to In progress on the WMUA-Partnerships board.May 15 2016, 9:47 AM
Ilya_Korniiko_WMUA closed this task as Resolved.Sep 19 2016, 8:45 AM
Ilya_Korniiko_WMUA updated the task description. (Show Details)
Ilya_Korniiko_WMUA moved this task from In progress to Done on the WMUA-Partnerships board.